export const styles = {
  root: {
    backgroundColor: "#F4F4F4",
    borderRadius: "15px",
    height: "135px",
    // transition: "linear 0.25s",
  },
  titleRoot: {
    height: "36px",
    display: "flex",
    alignItems: "center",
    justifyContent: "space-between",
    padding: "0px 8px",
  },
  title: {
    display: "flex",
    alignItems: "center",
    fontSize: "14px",
    color: "#4A4A4A",
    margin: "0px",
    fontFamily: "IRSans",
  },
  close: {
    backgroundColor: "transparent",
    color: "#3E92E6",
    width: "20px",
    height: "20px",
    borderRadius: "50%",
    margin: "0px",
    transition: "linear 0.25s",
    "&:hover": {
      backgroundColor: "#d8d8d8",
    },
  },
  input: {
    width: "calc(100% - 34px)",
    height: "34px",
    border: "1px solid gray",
    borderRadius: "3px",
    padding: "0px 8px",
    display: "flex",
    alignItems: "center",
    fontSize: "14px",
    color: "#4A4A4A",
    fontFamily: "IRSans",
    margin: "8px 8px",
  },
  btn: {
    height: "36px",
    width: "56px",
    border: "none",
    borderRadius: "3px",
    padding: "0px 8px",
    margin: "8px",
    display: "flex",
    alignItems: "center",
    justifyContent: "center",
    fontSize: "14px",
    color: "white",
    fontFamily: "IRSans",
    backgroundColor: "#3E92E6",
    "&:hover": {
      backgroundColor: "#d8d8d8",
    },
  },
};
